@charset "utf-8";
body  {
	font: 100% "Trebuchet MS", Arial, Helvetica;
	margin: 0 0 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #efefef;
}
.thrColFixHdr #container {
	width: 780px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFFFFF;
	position: relative;
} 
.thrColFixHdr #header {
	padding: 0 0px;
	position: relative;
} 

#menuContainer {
	width: 780px;
	left: 0px;
	background: #f79c21;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: -10px;
	margin-left: 0px;
}
#menuContainer p {
	text-align: center;
	font-size: 1em;
	margin: 0px;
	padding: 4px 0px;
}
#menuContainer  a {
	color: #000000;
	text-decoration: none;
}
#menuContainer  a:hover {
	color: #FFFFFF;
}

.thrColFixHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px;
}


.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 180px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px;
	margin-top: 5px;
}





.thrColFixHdr #sidebar1 p {
	font-size:12px;
	font-family: "Trebuchet MS", Arial, Helvetica;
}
.thrColFixHdr  #sidebar1  a:hover  {
	text-decoration: none;
}
img {
	border-width: 0px;
}

.thrColFixHdr #container #sidebar1 h4 {
	text-align: center;
	color: #0000CC;
}

	
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
}
.thrColFixHdr #mainContent {
	margin: 0px 0px 0 200px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 10px 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	border-left: 1px solid #000000;
} 
.thrColFixHdr   #container   #mainContent   a:hover   {
	text-decoration: none;

}

.thrColFixHdr #container #mainContent #salesHeadline {
	text-align: center;
	margin-top: 20px;
}
.thrColFixHdr #container #mainContent #salesHeadline h1 {
	text-align: center;
	margin-top: 20px;
	font-size: 1.5em;
}

.thrColFixHdr #container #mainContent #salesIntro h3 {
	color: #0000CC;
}
.thrColFixHdr #container #mainContent #salesThreeReasons h3 {
	text-align: center;
	list-style: disc;
}
.thrColFixHdr #container #mainContent #salesBenefitTable {
}
.thrColFixHdr #container #mainContent #salesSummary h3 {
	text-align: center;
}
.thrColFixHdr  #container  #mainContent  #salesOffer  h3 {
	text-align: center;
}
.thrColFixHdr   #container   #mainContent   #salesGuarantee   h3 {
	text-align: center;
}
.thrColFixHdr #container #mainContent #salesConclusion {
}

.thrColFixHdr     #container     #mainContent     #salesConclusion     h4 {
	text-align: center;
}
.thrColFixHdr #container #mainContent #salesConclusion #order {
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.highlight {
	background-color:#FFFF66
}
.redtext {
	color: #DC0309;
	font-weight: bold;
}
.bluetext {
	color: blue
	font-weight: bold
	color: #0000CC;
	color: #0000CC;
}
/*-------------------------------------footer-----------------------------------------*/		

.thrColFixHdr #footer {
	padding: 0 10px 0 20px;
	position: relative;
	border-top: 1px solid #000000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
} 

.thrColFixHdr #container #footer #site_info {
	margin: 25px auto 80px;
}
.thrColFixHdr #container #footer #site_info p {
	text-align: center;
}

.thrColFixHdr #container #footer #site_info #sub_nav {
	font-size: 12px;
	text-align: center;
}
.thrColFixHdr #container #footer #site_info a:hover {
	text-decoration: none;
}
.thrColFixHdr #container #footer #site_info #sub_nav a:hover {
	text-decoration: none;
}
